Depuis de nombreuses semaines, nous réfléchissons à un renouveau pour le serveur : partagez vos idées et vos envies avec la communauté afin de l'imaginer ensemble :)
Le serveur est uniquement compatible avec les versions 1.8 de Minecraft pour le moment. Cliquez ici pour pouvoir changer de version rapidement (versions officielles uniquement).

Administrateurs
Nom d’utilisateur Dernière visite Email MP
Hors ligne John79 Il y a 5 heures
Hors ligne LeoneS 04-08-2017, 17:15

Modérateurs
Nom d’utilisateur Dernière visite Email MP
Hors ligne AllegorickBlock Hier, 20:33

Animateurs
Nom d’utilisateur Dernière visite Email MP
Hors ligne Stormclaw190 Hier, 19:08

Architectes
Nom d’utilisateur Dernière visite Email MP
Hors ligne Bastythan 20-09-2017, 11:15
Hors ligne elator Il y a 4 heures
Hors ligne meccano62 Hier, 23:25